## qtmultimedia-opensource-src-touch 5.1.1+git20131205+8230c02

=== debian/changelog ===
qtmultimedia-opensource-src-touch (5.1.1+git20131205+8230c02-0ubuntu4) trusty; urgency=medium

  * Updating for 5.2 migration:
    - Depending on qt >= 5.2.1 for the ABI change
    - Updating symbols (qreal in armhf) 
    - Adjusting diverts for 5.2.
    - Fixing pri files to adapt to new paths 
  * Fixing qtdeclarative control file 
  * Updating standards to 3.9.5
  * Adding syncqt.pl from qtbase-opensource-src to sync headers and using in
    during configure. 

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 26 Feb 2014 17:42:55 -0300

qtmultimedia-opensource-src-touch (5.1.1+git20131205+8230c02-0ubuntu3) trusty; urgency=medium

  * Fixing symbols table for libqgsttools-p1-touch.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Thu, 06 Feb 2014 17:37:19 -0300

qtmultimedia-opensource-src-touch (5.1.1+git20131205+8230c02-0ubuntu2) trusty; urgency=medium

  * Fix remove/add for qtdeclarative5-qtmultimedia-touch-plugin
    (LP: #1275690)

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 05 Feb 2014 10:56:53 -0300

qtmultimedia-opensource-src-touch (5.1.1+git20131205+8230c02-0ubuntu1) trusty; urgency=low

  * New upstream snapshot:
    - Updated to support passing a SurfaceTextureClientHybris instance
      embedded in the frame's metadata. This removes the need for a singleton
      SurfaceTextureClientHybris instance in the hybris media layer.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 23 Dec 2013 16:19:02 -0200

qtmultimedia-opensource-src-touch (5.1.1+git20130920+5b12abb862-0ubuntu4) trusty; urgency=low

  * fix preinst and postrm to work on i386 and other arches too ...
    (LP: #1254686)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 25 Nov 2013 15:40:13 +0100
