=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
-               qtbase5-dev (>= 5.0.2+dfsg1-6~),
-               libqt5opengl5-dev (>= 5.0.2~),
-               qtbase5-private-dev (>= 5.0.2~),
-               qtdeclarative5-private-dev (>= 5.0.2~),
+               qtbase5-dev (>= 5.2.1+dfsg~),
+               libqt5opengl5-dev (>= 5.2.1+dfsg~),
+               qtbase5-private-dev (>= 5.2.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.2.1~),
                libasound2-dev [linux-any],
                libpulse-dev,
                libgstreamer-plugins-base1.0-dev,
@@ -22,8 +22,8 @@
                zlib1g-dev,
                pkg-kde-tools,
 Build-Depends-Indep: libqt5sql5-sqlite,
-                     qttools5-dev-tools (>= 5.0.2~)
-Standards-Version: 3.9.4
+                     qttools5-dev-tools (>= 5.2.1~)
+Standards-Version: 3.9.5
 Homepage: https://qt-project.org/
 Vcs-Git: git://github.com/jhodapp/qtmultimedia.git
 Vcs-Browser: https://github.com/jhodapp/qtmultimedia
@@ -148,6 +148,21 @@
  This package contains the development files needed to build Qt applications
  using Qt Multimedia libraries.
 
+Package: qtmultimedia5-touch-dbg
+Architecture: any
+Multi-Arch: same
+Section: debug
+Depends: libqt5multimedia5-touch (= ${binary:Version}),
+         ${misc:Depends}
+Conflicts: qtmultimedia5-dbg
+Suggests: qtmultimedia5-touch-examples (= ${binary:Version})
+Description: Qt 5 Multimedia library debugging symbols
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the debugging symbols for the Qt 5 Multimedia
+ libraries.
+
 Package: qtmultimedia5-touch-private-dev
 Architecture: any
 Section: libdevel
@@ -163,17 +178,4 @@
  .
  Use at your own risk.
 
-Package: qtmultimedia5-touch-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Depends: libqt5multimedia5-touch (= ${binary:Version}),
-         ${misc:Depends}
-Conflicts: qtmultimedia5-dbg
-Suggests: qtmultimedia5-touch-examples (= ${binary:Version})
-Description: Qt 5 Multimedia library debugging symbols
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the debugging symbols for the Qt 5 Multimedia
- libraries.
+
