=== debian/rules ===
--- 
+++ 
@@ -36,26 +36,27 @@
 		-Nlibqt5multimediawidgets5-touch
 
 override_dh_auto_configure:
-	sed "s/__ARCH__/$(DEB_HOST_GNU_TYPE)/g" -i \
+	sed "s/__ARCH__/$(DEB_HOST_MULTIARCH)/g" -i \
 		debian/libqgsttools-p1-touch.preinst
-	sed "s/__ARCH__/$(DEB_HOST_GNU_TYPE)/g" -i \
+	sed "s/__ARCH__/$(DEB_HOST_MULTIARCH)/g" -i \
 		debian/libqgsttools-p1-touch.postrm
-	sed "s/__ARCH__/$(DEB_HOST_GNU_TYPE)/g" -i \
+	sed "s/__ARCH__/$(DEB_HOST_MULTIARCH)/g" -i \
 		debian/libqt5multimedia5-touch.preinst
-	sed "s/__ARCH__/$(DEB_HOST_GNU_TYPE)/g" -i \
+	sed "s/__ARCH__/$(DEB_HOST_MULTIARCH)/g" -i \
 		debian/libqt5multimedia5-touch.postrm
-	sed "s/__ARCH__/$(DEB_HOST_GNU_TYPE)/g" -i \
+	sed "s/__ARCH__/$(DEB_HOST_MULTIARCH)/g" -i \
 		debian/libqt5multimediaquick-p5-touch.preinst
-	sed "s/__ARCH__/$(DEB_HOST_GNU_TYPE)/g" -i \
+	sed "s/__ARCH__/$(DEB_HOST_MULTIARCH)/g" -i \
 		debian/libqt5multimediaquick-p5-touch.postrm
-	sed "s/__ARCH__/$(DEB_HOST_GNU_TYPE)/g" -i \
+	sed "s/__ARCH__/$(DEB_HOST_MULTIARCH)/g" -i \
 		debian/qtdeclarative5-qtmultimedia-touch-plugin.preinst
-	sed "s/__ARCH__/$(DEB_HOST_GNU_TYPE)/g" -i \
+	sed "s/__ARCH__/$(DEB_HOST_MULTIARCH)/g" -i \
 		debian/qtdeclarative5-qtmultimedia-touch-plugin.postrm
-	sed "s/__ARCH__/$(DEB_HOST_GNU_TYPE)/g" -i \
+	sed "s/__ARCH__/$(DEB_HOST_MULTIARCH)/g" -i \
 		debian/libqt5multimedia5-touch-plugins.preinst
-	sed "s/__ARCH__/$(DEB_HOST_GNU_TYPE)/g" -i \
+	sed "s/__ARCH__/$(DEB_HOST_MULTIARCH)/g" -i \
 		debian/libqt5multimedia5-touch-plugins.postrm
+	./debian/syncqt.pl -version 5.1.1
 	qmake CONFIG+=mir
 
 override_dh_auto_install-arch:
